/* left nav */
div.expandableNav { padding-left:0; margin-top:10px; padding-right:5px;font-family: SofiaProlight;font-size: 12px;}
div.expandableNav ul li#headertop {display:block;font-weight:bold;color:#ACACAC;cursor:pointer;}
div.expandableNav ul li#header {display:block;font-weight:bold;color:#ACACAC;cursor:pointer;}
div.expandableNav div {}
div.expandableNav div#related {padding-top:10px;}
div.expandableNav ul#mLinks {display:block;color:#03426D;}
div.expandableNav ul#rLinks {display:block;color:#03426D;}
div.expandableNav ul#bLinks {display:none;color:#03426D;}
div.expandableNav ul#owLinks {display:none;color:#03426D;}
div.expandableNav ul#fLinks {display:none;color:#03426D;}
div.expandableNav li {color:#03426D;font-weight:normal;}


/* breadcrumbs */
div.topBreadCrumb { font-size:8pt; }
div.topBreadCrumb a { color:#666;padding-right:2px; }
div.topBreadCrumb ul { list-style-type:none;white-space:nowrap;width:488px;height:17px; } 
div.topBreadCrumb li {background:url(../images/shopbysize_arrow_small.gif) no-repeat 3px 6px;float:left;line-height:14px;padding-left:10px;} 
div.bottomBreadCrumb { font-size:8pt; }
div.bottomBreadCrumb a { color:#666;padding-right:2px; }
div.bottomBreadCrumb ul { list-style-type:none;white-space:nowrap;width:488px;height:17px; } 
div.bottomBreadCrumb li {background:url(../images/shopbysize_arrow_small.gif) no-repeat 3px 6px;float:left;line-height:14px;padding-left:10px;} 

/* quicklinks */
div.quickLinks { color:#666;font-size:8pt;font-weight:normal;margin:7px auto 0;padding:0;width:90%;line-height:14px;text-align:center; }
/* div.quickLinks p { margin:0;padding:0;text-align:center; }*/
div.quickLinks span { margin:0;padding:0 0 0 2px;white-space:nowrap; }
div.quickLinks a { color:#666;font-weight:normal;margin:0;padding:0 2px 0 0; }
/*
div.quickLinks ul { padding:0;margin:0 auto;list-style-type:none;white-space:nowrap;float:left; } 
div.quickLinks li { float:left;line-height:16px;padding:0 0 0 5px;margin:0; } 
*/

/* bottom header */
div.bottomCatDescription { padding-top:10px;padding-bottom:20px;}
div.bottomCatDescription span { background-color:#f0f0f0;display: block;  color:#666;font-weight:bold;font-family:Arial; font-size: 1.4em; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 5px; }
div.bottomCatDescription h2 { display: block; color:#666;font-weight:bold;font-family:Arial; font-size: 10px; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 5px; }
div.bottomCatDescription div.descr { display: block;  color:#817F95;font-weight:normal;font-family:Arial; font-size: 1.0em; margin: 0px 5px 0px 0px; padding: 0px; }

/* on categoryProductPage */
div.see18 { float:right;padding-right:10px;line-height: 16px;margin-top:10px;color:#00436E;font-family:Arial;font-size:11px; }
span.see18 { font-size:11px;padding-right:10px;font-weight:bold; }

/* on categoryPage */
div.seeAll,div.seeOther { float:right;line-height: 16px;margin-top:18px;color:#00436E;font-family:Arial;font-size:11px;font-weight:bold; }
div.prodName { margin-top:15px; }

/* on categoryProdPage */
span.seeAll { font-weight:bold; color:#666666; font-size:10px;font-family:Verdana, Arial, San-serif;} 
span.seeAll a { font-weight:bold; color:#666666; font-size:10px; font-family:Verdana, Arial, San-serif;} 

div.dividerNoLine{height:1px;padding:0px;margin: 0px 0px 10px 0px;clear:both;overflow:hidden;}


div.expandButton { 
	float:right;
	width:11px;
	height:11px;
	position:relative;
	font-size:10px;
	font-weight:normal;
	margin-top:-30px;
	margin-right:5px;
	padding:5px;
	background-color:#AFB3B6;
	opacity:0.8;	
}

div.hover {
      display: none;
      position: relative;
      margin-top: -142px;
      margin-bottom: -142px;
      margin-right: 0px;
      left:100px;
      width: 140px;
      height: 180px;
      border: 1px #000000 solid;
      opacity: 0.9;
      filter:alpha(opacity=90);
      background-color:#FFFFFF;
      float:right;
      max-height: 236px !important;
      padding-bottom: 4px;
      overflow: auto;
}

div.hover div#about{
	background-color:#AFB3B6;	
	text-align:left;
	padding-left:8px;
	padding-top:2px;
	padding-bottom:2px;
	color:#FFFFFF;
}

div.hover span.closeExpandableBox{
	background-color:#AFB3B6;	
	width:10px;
	margin-left:12px;
	line-height:15px;
	vertical-align:top;
	color:#FFFFFF;
}

div.hover div#title{
	color:#0343A4;
	font-weight:bold;
	text-align:left;
	padding-left:7px;
	padding-top:3px;
	padding-right:5px;
}

div.hover div#title a.titleLink {
	color:#8DD1DA;
}
	

div.hover div#body{
	color:#7E7573;
	text-align:left;
	padding-left:7px;
	padding-top:3px;	
	font-weight:normal;
	padding-right:5px;
	
}

a.whiteLink:link {color:#FFFFFF;text-decoration:none;  }
a.whiteLink:visited {color:#FFFFFF;text-decoration:none;  }
a.whiteLink:hover {color:#FFFFFF;text-decoration:none; }
a.whiteLink:active {color:#FFFFFF;text-decoration:none;  }

a.blueLink:link {color:#03426D;text-decoration:none;  }
a.blueLink:visited {color:#03426D;text-decoration:none;  }
a.blueLink:hover {color:#03426D;text-decoration:none; }
a.blueLink:active {color:#03426D;text-decoration:none;  }

/* applies to index page */
h1.idxTitle { padding-left:15px;font-size:20px; font-weight:bold;color:#616670; } 

a.idxH2Link { color:#666666;font-size:12pt;}
td.idxColumn { padding-bottom:0px;padding-top:0px; vertical-align:top; width:168px; padding-left:20px;}
td.idxColumn a:hover{color: #ff6600;text-decoration: underline;}
li.idxHeader { font-size:11px; }
li.idxBottomCat { padding-left:15px;font-size:11px; }
table.idxTable { width:100%; margin-bottom:30px; }


div.headerTitle { font-family:Verdana; font-size:20px;margin-top:-50px; margin-left:-80px; color:#FFFFFF;}

div.productItemSpecial{text-align:center;float:left;width:151px;min-height:207px; margin:0px 1px 0px 2px}

* html div.productItemSpecial{text-align:center;float:left;width:151px;min-height:207px; margin:0px 1px 0px 1px}

div.productItemSpecial .productMarketingFlag{padding:0px 4px 0px 4px;}

div.productItemSpecial .priceDisplay{display:block;}

div.productItemSpecial span.priceDisplay span.brandBreak{display:block;width:10px;clear:left;height:0px;line-height:1px;}

* html div.productItemSpecial span.priceDisplay span.brandBreak{margin-bottom:-3px;}

div.productItemSpecial span.mupSupMessage{display:block;clear:both;}

div#mainContent { position:relative; }

div.categoryContent { }

div#bottomContent { bottom:0; width:826px; }

div#internationalIndexes { display:none;}
div#topNavCommon_region1 { padding-bottom: 3px;}
h2.prodName{margin:0;}
h3.prodName{margin:0;}
#searchDexFooterContainer, #searchDexFooterContainer a {
    font-weight: bold;
}

.outofstock,
.lowstock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin: 20px 20px 20px 20px;
	text-align: center;
}


/*
 *
 *	BEGIN Native Style Overrides
 *
 */

#loadingSpinner {
	position: relative;
	left: auto;
	height: auto;
	width: auto;
	text-align: center;
	top: -10px;
}
#spinner_image {
	position: relative;
	z-index: 89;
	top: 0;
}

#noSearchResultsContainer,
#exceptionErrorMessageContainer {
	display: none;
}
#bottomContent a {
	text-decoration: none;
}
#bottomContent a:hover {
	text-decoration: underline;
}

/*
 *
 *	END Native Style Overrides
 *
 */
 